import request from '@/utils/http/index';

export const savePlatform = (data) => {
  return request.post('/LoanPlatform/save', data);
};

export const getPlatformPage = (params) => {
  return request.get('/LoanPlatform/page', params);
};

export const deletePlatforms = (ids) => {
  return request.get('/LoanPlatform/batchDeleteByIds', { ids });
};
